using Microsoft.InformationProtection;

namespace AipGateway.AIP
{
    public class ConsentDelegateImplementation : IConsentDelegate
    {
        public Consent GetUserConsent(string url)
        {
            return Consent.AcceptAlways;
            // return Consent.Accept;
        }
    }
}